» Ubuntu » Paquets

Error

two or more packages specified (penguin-command oneiric)